<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{24B72A4A-3A4A-486B-9BCF-4A4B965C0EC6}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Common</RootNamespace>
    <AssemblyName>Common</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\Output\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x86</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CoreFS.CA06Lite, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\output\CoreFS.CA06Lite.dll</HintPath>
    </Reference>
    <Reference Include="iCore.Rtdb, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\output\iCore.Rtdb.dll</HintPath>
    </Reference>
    <Reference Include="Infragistics2.Excel.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Shared.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.AppStylistSupport.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.Misc.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinChart.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinDataSource.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinDock.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinEditors.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinExplorerBar.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinGrid.ExcelExport.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinGrid.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinListView.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinSchedule.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinTabControl.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinToolbars.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.UltraWinTree.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Infragistics2.Win.v9.2, Version=9.2.20092.1003, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb, processorArchitecture=MSIL" />
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\output\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
    <Reference Include="ThoughtWorks.QRCode, Version=1.0.2774.19990, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\output\ThoughtWorks.QRCode.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="cacheCls\AppConfigCache.cs" />
    <Compile Include="cacheCls\CraneScaleCache.cs" />
    <Compile Include="cacheCls\DownloadTools.cs" />
    <Compile Include="cacheCls\GlobalVariable.cs" />
    <Compile Include="cacheCls\ReleaseFile.cs" />
    <Compile Include="cacheCls\ReleaseList.cs" />
    <Compile Include="control\GridHelper.cs" />
    <Compile Include="database\ComBoxHelper.cs" />
    <Compile Include="database\MemoryTableDataSocket_Belt.cs" />
    <Compile Include="database\StrapDataPoint.cs" />
    <Compile Include="database\StrapSeries.cs" />
    <Compile Include="DbOption\base\MeterBaseCarService.cs" />
    <Compile Include="DbOption\base\MeterBaseOperationLogService.cs" />
    <Compile Include="DbOption\base\MeterBaseBeltMaterialpmService.cs" />
    <Compile Include="DbOption\base\MeterBaseCustomerSupplierService.cs" />
    <Compile Include="DbOption\base\MeterBaseHisTareCountDService.cs" />
    <Compile Include="DbOption\base\MeterBaseMatterInfoService.cs" />
    <Compile Include="DbOption\base\MeterBaseScalePointService.cs" />
    <Compile Include="DbOption\base\MeterBaseSpecialUnitService.cs" />
    <Compile Include="DbOption\base\MeterBaseUnitInfoService.cs" />
    <Compile Include="DbOption\base\MetetBaseRailwayAiweightService.cs" />
    <Compile Include="DbOption\scale\PreBeltScalePreService.cs" />
    <Compile Include="DbOption\scale\PreTrackNoticeService.cs" />
    <Compile Include="DbOption\work\MeterWorkCarMeterTimeService.cs" />
    <Compile Include="DbOption\work\MeterWorkCarNoIdentifyService.cs" />
    <Compile Include="DbOption\work\MeterWorkCompareSpotScaleService.cs" />
    <Compile Include="DbOption\work\MeterWorkCompareSpotService.cs" />
    <Compile Include="DbOption\work\MeterWorkBeltActualService.cs" />
    <Compile Include="DbOption\work\MeterWorkBeltXiaopiService.cs" />
    <Compile Include="DbOption\work\MeterWorkBeltTimingService.cs" />
    <Compile Include="DbOption\work\MeterWorkPreWgttypeService.cs" />
    <Compile Include="DbOption\work\MeterWorkRailwayMotorialReceivedService.cs" />
    <Compile Include="DbOption\work\MeterWorkRailwayRecMainService.cs" />
    <Compile Include="DbOption\work\MeterWorkScheduledHelpService.cs" />
    <Compile Include="DbOption\work\MeterWorkStorageCalibrationService.cs" />
    <Compile Include="DbOption\scale\PreStorageScalePreService.cs" />
    <Compile Include="DbOption\scale\PreTrackTemEntrustService.cs" />
    <Compile Include="DbOption\work\MeterWorkCarRecoverService.cs" />
    <Compile Include="DbOption\work\MeterWorkStaticMonitorService.cs" />
    <Compile Include="DbOption\work\MeterWorkCalibrationBranchService.cs" />
    <Compile Include="DbOption\work\MeterWorkRailwayActualService.cs" />
    <Compile Include="DbOption\work\MeterWorkRailwayActFirstService.cs" />
    <Compile Include="cacheCls\PbStorageCache.cs" />
    <Compile Include="DbOption\work\MeterWorkStockOnlineService.cs" />
    <Compile Include="DbOption\work\TmsExecuteAService.cs" />
    <Compile Include="DbOption\work\MeterWorkZeroAlarmService.cs" />
    <Compile Include="DbOption\work\MeterWorkStorageSingleWgtService.cs" />
    <Compile Include="DbOption\work\MeterWorkStorageActualService.cs" />
    <Compile Include="DbOption\base\MeterBaseTermTareCountService.cs" />
    <Compile Include="cacheCls\PbCacheMonitor.cs" />
    <Compile Include="DbOption\work\MeterWorkCraneActualService.cs" />
    <Compile Include="vo\base\MeterBaseCar.cs" />
    <Compile Include="vo\base\MeterBaseOperationLog.cs" />
    <Compile Include="vo\base\MeterBasemeterMaterialpm.cs" />
    <Compile Include="vo\base\MeterBaseUnitInfo.cs" />
    <Compile Include="vo\work\MeterWorkCarMeterTime.cs" />
    <Compile Include="vo\work\MeterWorkCarNoIdentify.cs" />
    <Compile Include="vo\base\MetetBaseRailwayAiweight.cs" />
    <Compile Include="vo\base\ZnlcInterface.cs" />
    <Compile Include="vo\pb\CraneScaleCollectModel.cs" />
    <Compile Include="vo\pb\HttpRequest.cs" />
    <Compile Include="vo\scale\PreBeltScaleForecast.cs" />
    <Compile Include="vo\scale\PreTrackNotice.cs" />
    <Compile Include="vo\base\MeterBaseSpecialUnit.cs" />
    <Compile Include="vo\work\MeterWorkCompareSpot.cs" />
    <Compile Include="vo\work\MeterWorkCompareSpotSacle.cs" />
    <Compile Include="vo\work\MeterWorkBeltActual.cs" />
    <Compile Include="vo\work\MeterWorkBeltXiaopi.cs" />
    <Compile Include="vo\work\MeterWorkBeltTiminginfo.cs" />
    <Compile Include="vo\work\MeterWorkCraneActual.cs" />
    <Compile Include="vo\work\MeterWorkPreWgttype.cs" />
    <Compile Include="vo\work\MeterWorkScheduledHelp.cs" />
    <Compile Include="vo\work\MeterWorkStorageCalibration.cs" />
    <Compile Include="vo\work\MeterWorkStorageSingleWgt.cs" />
    <Compile Include="vo\base\MeterBaseCarModify.cs" />
    <Compile Include="vo\base\MeterBaseHisTareCountD.cs" />
    <Compile Include="vo\base\MeterBaseRailwayWeight.cs" />
    <Compile Include="vo\scale\PreStorageScale.cs" />
    <Compile Include="vo\scale\PreTrackTemEntrust.cs" />
    <Compile Include="vo\work\MeterWorkCarRecover.cs" />
    <Compile Include="vo\work\MeterWorkStockOnline.cs" />
    <Compile Include="pbMethod\ThreadControlHelper.cs" />
    <Compile Include="vo\pb\StorageCollectModel.cs" />
    <Compile Include="vo\work\MeterWorkRailwayReceived.cs" />
    <Compile Include="vo\work\MeterWorkRailwayRecMain.cs" />
    <Compile Include="vo\work\MeterWorkStaticMonitor.cs" />
    <Compile Include="vo\pb\CoreAppUser.cs" />
    <Compile Include="DbOption\base\ComBaseInfoService.cs" />
    <Compile Include="control\ClsControlPack.cs" />
    <Compile Include="database\DbHelper.cs" />
    <Compile Include="database\MemoryTableDataSocket.cs" />
    <Compile Include="DbOption\work\MeterWorkCarActualService.cs" />
    <Compile Include="DbOption\work\MeterWorkOnlineService.cs" />
    <Compile Include="DbOption\base\MeterBaseMutualDiffService.cs" />
    <Compile Include="DbOption\monitor\MeterMonitorNoteService.cs" />
    <Compile Include="DbOption\base\MeterBaseCarHoldTimeService.cs" />
    <Compile Include="DbOption\base\MeterBaseUnloadTimeService.cs" />
    <Compile Include="DbOption\work\MeterWorkSceneRegisterService.cs" />
    <Compile Include="DbOption\scale\PreRailwayScaleService.cs" />
    <Compile Include="cacheCls\PbStaticRailwayCache.cs" />
    <Compile Include="cacheCls\PbDynamicRailWay.cs" />
    <Compile Include="DbOption\base\MeterBaseRailwayWeightService.cs" />
    <Compile Include="QRCode\QRCode.cs" />
    <Compile Include="vo\pb\StaticCollectModel.cs" />
    <Compile Include="vo\pb\PbSomeModel.cs" />
    <Compile Include="DbOption\scale\PerAddWeightService.cs" />
    <Compile Include="vo\work\MeterWorkCalibrationVo.cs" />
    <Compile Include="vo\work\MeterWorkOnline.cs" />
    <Compile Include="vo\pb\PageList.cs" />
    <Compile Include="Reflex\ExtendCls.cs" />
    <Compile Include="ftp\FtpAux2.cs" />
    <Compile Include="cacheCls\IpAddress.cs" />
    <Compile Include="DbOption\base\MeterBaseAddWeightService.cs" />
    <Compile Include="DbOption\base\MeterBaseVideoinfoService.cs" />
    <Compile Include="DbOption\base\PbModelDbService.cs" />
    <Compile Include="DbOption\base\MeterBaseHisTareCountService.cs" />
    <Compile Include="DbOption\work\MeterWorkImageService.cs" />
    <Compile Include="vo\pb\MeterBaseVideoChild.cs" />
    <Compile Include="DbOption\work\MeterWorkCalibrationMainService.cs" />
    <Compile Include="Reflex\AttributeID.cs" />
    <Compile Include="Reflex\EntityBase.cs" />
    <Compile Include="Reflex\pageModel.cs" />
    <Compile Include="Reflex\ReflexCls.cs" />
    <Compile Include="vo\base\MeterBaseAddWeight.cs" />
    <Compile Include="vo\base\MeterBaseBillPrint.cs" />
    <Compile Include="vo\base\MeterBaseCalibraNumRel.cs" />
    <Compile Include="vo\base\MeterBaseCalibraRelation.cs" />
    <Compile Include="vo\base\MeterBaseCalibrationNum.cs" />
    <Compile Include="vo\base\MeterBaseCalibrationTime.cs" />
    <Compile Include="vo\base\MeterBaseCarBlacelist.cs" />
    <Compile Include="vo\base\MeterBaseCarCard.cs" />
    <Compile Include="vo\base\MeterBaseCard.cs" />
    <Compile Include="vo\base\MeterBaseCarHoldTime.cs" />
    <Compile Include="vo\base\MeterBaseCarrierUnit.cs" />
    <Compile Include="vo\base\MeterBaseCarrierUnitCar.cs" />
    <Compile Include="vo\base\MeterBaseCusSupCar.cs" />
    <Compile Include="vo\base\MeterBaseCustomerSupplier.cs" />
    <Compile Include="vo\base\MeterBaseDataMigration.cs" />
    <Compile Include="vo\base\MeterBaseDiffRelation.cs" />
    <Compile Include="vo\base\MeterBaseDoubleDiff.cs" />
    <Compile Include="vo\base\MeterBaseFunction.cs" />
    <Compile Include="vo\base\MeterBaseHisTareCount.cs" />
    <Compile Include="vo\base\MeterBaseHisTareData.cs" />
    <Compile Include="vo\base\MeterBaseHisTareDetail.cs" />
    <Compile Include="vo\base\MeterBaseLimitChemical.cs" />
    <Compile Include="vo\base\MeterBaseLoadPoint.cs" />
    <Compile Include="vo\base\MeterBaseMatterInfo.cs" />
    <Compile Include="vo\base\MeterBaseMatterTimes.cs" />
    <Compile Include="vo\base\MeterBaseMutualDiff.cs" />
    <Compile Include="vo\base\MeterBasePluginUnit.cs" />
    <Compile Include="vo\base\MeterBasePredictionDiff.cs" />
    <Compile Include="vo\base\MeterBaseReturnZero.cs" />
    <Compile Include="vo\base\MeterBaseScalePoint.cs" />
    <Compile Include="vo\base\MeterBaseScaleRange.cs" />
    <Compile Include="vo\base\MeterBaseSpotInfo.cs" />
    <Compile Include="vo\base\MeterBaseSubunit.cs" />
    <Compile Include="vo\base\MeterBaseTare.cs" />
    <Compile Include="vo\base\MeterBaseTermTareCar.cs" />
    <Compile Include="vo\base\MeterBaseTermTareCount.cs" />
    <Compile Include="vo\base\MeterBaseTermTareData.cs" />
    <Compile Include="vo\base\MeterBaseTermTareTime.cs" />
    <Compile Include="vo\base\MeterBaseThread.cs" />
    <Compile Include="vo\base\MeterBaseTimesInfo.cs" />
    <Compile Include="vo\base\MeterBaseTimeSpace.cs" />
    <Compile Include="vo\base\MeterBaseUnloadTime.cs" />
    <Compile Include="vo\base\MeterBaseVideoinfo.cs" />
    <Compile Include="vo\base\MeterBaseVoice.cs" />
    <Compile Include="vo\monitor\MeterMonitorNote.cs" />
    <Compile Include="vo\monitor\MeterMonitorNoteHis.cs" />
    <Compile Include="vo\monitor\MeterMonitorSystemRate.cs" />
    <Compile Include="vo\monitor\MeterMonitorWeight.cs" />
    <Compile Include="vo\monitor\MeterMonitorWeightHis.cs" />
    <Compile Include="vo\pb\InnerMeterInfo.cs" />
    <Compile Include="log\Log.cs" />
    <Compile Include="cacheCls\PbCache.cs" />
    <Compile Include="DbOption\base\MeterBaseSpotInfoService.cs" />
    <Compile Include="DbOption\work\MeterWorkMonitorService.cs" />
    <Compile Include="DbOption\base\MeterBaseScaleRangeService.cs" />
    <Compile Include="DbOption\base\MeterBaseLimitChemicalService.cs" />
    <Compile Include="DbOption\work\MeterWorkCarCheckService.cs" />
    <Compile Include="DbOption\base\MeterBaseTareService.cs" />
    <Compile Include="DbOption\base\MeterBaseTimeSpaceService.cs" />
    <Compile Include="DbOption\base\MeterBaseHisTareDataService.cs" />
    <Compile Include="DbOption\base\MeterBaseTermTareTimeService.cs" />
    <Compile Include="DbOption\work\MeterWorkCarActualFirstService.cs" />
    <Compile Include="DbOption\work\MeterWorkPreLinkService.cs" />
    <Compile Include="DbOption\work\MeterWorkPreProcessService.cs" />
    <Compile Include="DbOption\work\MeterWorkMeterSceneService.cs" />
    <Compile Include="DbOption\scale\PreTrackScaleService.cs" />
    <Compile Include="DbOption\work\MeterMonitorWeightService.cs" />
    <Compile Include="DbOption\base\MeterBaseCarCardService.cs" />
    <Compile Include="DbOption\base\MeterBaseTermTareCarService.cs" />
    <Compile Include="DbOption\base\MeterBaseCarBlacelistService.cs" />
    <Compile Include="DbOption\base\MeterBaseTermTareDataService.cs" />
    <Compile Include="vo\scale\PerAddWeight.cs" />
    <Compile Include="vo\scale\PreRailwayScale.cs" />
    <Compile Include="vo\scale\PreRailwayScaleHistory.cs" />
    <Compile Include="vo\scale\PreTrackScale.cs" />
    <Compile Include="vo\scale\PreTrackScaleHis.cs" />
    <Compile Include="vo\pb\PbModelDb.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="vo\pb\CollectModel.cs" />
    <Compile Include="vo\pb\ComBaseInfo.cs" />
    <Compile Include="vo\pb\CommonPage.cs" />
    <Compile Include="vo\work\MeterWorkAddWeight.cs" />
    <Compile Include="vo\work\MeterWorkAddWeightHis.cs" />
    <Compile Include="vo\work\MeterWorkCalibrationBranch.cs" />
    <Compile Include="vo\work\MeterWorkCalibrationMain.cs" />
    <Compile Include="vo\work\MeterWorkCarActFirHis.cs" />
    <Compile Include="vo\work\MeterWorkCarActHistory.cs" />
    <Compile Include="vo\work\MeterWorkCarActual.cs" />
    <Compile Include="vo\work\MeterWorkCarActualFirst.cs" />
    <Compile Include="vo\work\MeterWorkCarCheck.cs" />
    <Compile Include="vo\work\MeterWorkImage.cs" />
    <Compile Include="vo\work\MeterWorkImageHistory.cs" />
    <Compile Include="vo\work\MeterWorkMeterLink.cs" />
    <Compile Include="vo\work\MeterWorkMeterProcess.cs" />
    <Compile Include="vo\work\MeterWorkMeterScene.cs" />
    <Compile Include="vo\work\MeterWorkMonitor.cs" />
    <Compile Include="vo\work\MeterWorkMonitorResult.cs" />
    <Compile Include="vo\work\MeterWorkPreLink.cs" />
    <Compile Include="vo\work\MeterWorkPreLinkHistory.cs" />
    <Compile Include="vo\work\MeterWorkPreProcess.cs" />
    <Compile Include="vo\work\MeterWorkPreProcessHistory.cs" />
    <Compile Include="vo\work\MeterWorkRailwayActFirHis.cs" />
    <Compile Include="vo\work\MeterWorkRailwayActFirst.cs" />
    <Compile Include="vo\work\MeterWorkRailwayActHistory.cs" />
    <Compile Include="vo\work\MeterWorkRailwayActual.cs" />
    <Compile Include="vo\work\MeterWorkSceneRegister.cs" />
    <Compile Include="vo\work\MeterWorkStorageActual.cs" />
    <Compile Include="vo\work\MeterWorkStorageHistory.cs" />
    <Compile Include="vo\work\MeterWorkZeroAlarm.cs" />
    <Compile Include="vo\work\TmsExecuteA.cs" />
    <Compile Include="vo\work\WeightInfoBeta.cs" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="utils\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>